## Uncomment to avoid tearing, when running with compton
#Section "Device"
#	Identifier  "Nouveau"
#	Driver "nouveau"
#	Option "GLXVBlank" "on"
#EndSection

## Uncomment the section to disable acceleration (if you see artifacts)
#Section "Device"
#	Identifier  "Nouveau"
#	Driver "nouveau"
#	Option "NoAccel" "off"
#EndSection
